; Joomla! Project
; (C) 2005 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

COM_INSTALLER="安裝"
COM_INSTALLER_AUTHOR_INFORMATION="作者資訊"
COM_INSTALLER_CACHETIMEOUT_LABEL="更新快取 (小時)"
COM_INSTALLER_CHANGELOG="Changelog"
COM_INSTALLER_CHANGELOG_ADDITION="新增功能"
COM_INSTALLER_CHANGELOG_CHANGE="修改內容"
COM_INSTALLER_CHANGELOG_FIX="錯誤修復"
COM_INSTALLER_CHANGELOG_LANGUAGE="語言"
COM_INSTALLER_CHANGELOG_NOTE="註記"
COM_INSTALLER_CHANGELOG_REMOVE="移除功能"
COM_INSTALLER_CHANGELOG_SECURITY="安全性修補"
COM_INSTALLER_CHANGELOG_TITLE="Changelog - %s - %s"
COM_INSTALLER_CONFIGURATION="安裝組態設定"
COM_INSTALLER_CONFIRM_UNINSTALL="你確定想要移除？確認後將永久刪除選定的項目 ！"
COM_INSTALLER_CURRENT_VERSION="已安裝"
COM_INSTALLER_DATABASE_TABLE_CAPTION="Table of Database Table Structures"
COM_INSTALLER_DISCOVER_FILTER_SEARCH_DESC="搜尋發現的擴充套件名稱。加上前綴 ID: to search for an extension ID."
COM_INSTALLER_DISCOVER_FILTER_SEARCH_LABEL="搜尋發現的擴充套件"
COM_INSTALLER_DISCOVER_TABLE_CAPTION="發現的擴充套件列表"
COM_INSTALLER_DOWNLOADKEY_EXTRA_QUERY_LABEL="下載序號"
COM_INSTALLER_DOWNLOADKEY_MISSING_LABEL="下載序號遺失"
COM_INSTALLER_DOWNLOADKEY_MISSING_TIP="Updates for this extension will not work until you enter its Download Key. Click on the 更新網站's title to enter the Download Key."
COM_INSTALLER_EMPTYSTATE_TITLE="檢查更新"
COM_INSTALLER_EMPTYSTATE_BUTTON_ADD="檢查更新"
COM_INSTALLER_EMPTYSTATE_CONTENT="您目前沒有更新可以使用。請定期檢查更新，已確保您的網站保持最新以及最安全"
COM_INSTALLER_EMPTYSTATE_DISCOVER_BUTTON_ADD="發現擴充套件安裝"
COM_INSTALLER_EMPTYSTATE_DISCOVER_TITLE="沒有發現擴充套件要安裝"
COM_INSTALLER_ERROR_DISABLE_DEFAULT_TEMPLATE_NOT_PERMITTED="不允許移除預設的佈景主題"
COM_INSTALLER_ERROR_DISABLE_PARENT_TEMPLATE_NOT_PERMITTED="停用主佈景是不被允許的"
COM_INSTALLER_ERROR_METHOD="Method Not Implemented"
COM_INSTALLER_ERROR_NO_EXTENSIONS_DISCOVERED="未找到擴充套件"
COM_INSTALLER_ERROR_NO_EXTENSIONS_SELECTED="未選擇擴充套件"
COM_INSTALLER_ERROR_NO_UPDATESITES_SELECTED="未選擇更新網站"
COM_INSTALLER_EXTENSION_DISABLE="停用擴充套件"
COM_INSTALLER_EXTENSION_DISABLED="已停用擴充套件"
COM_INSTALLER_EXTENSION_ENABLE="啟用擴充套件"
COM_INSTALLER_EXTENSION_ENABLED="已啟用擴充套件"
COM_INSTALLER_EXTENSION_PACKAGE_FILE="擴充套件包"
COM_INSTALLER_EXTENSION_PROTECTED="受保護的擴充套件"
COM_INSTALLER_EXTENSION_PUBLISHED="擴充套件已啟用。"
COM_INSTALLER_EXTENSION_UNPUBLISHED="擴充套件已停用。"
COM_INSTALLER_FIELD_EXTRA_QUERY_DESC="此擴充套件限制更新。通常這表示它是付費下載的擴充套件。您需要從開發人員那裡獲取下載密鑰並在此處輸入，才能解鎖更新。您可能需要向開發人員付款才能獲取或啟動下載密鑰。"
COM_INSTALLER_FIELD_EXTRA_QUERY_LABEL="下載序號"
COM_INSTALLER_FIELD_NAME_LABEL="名稱"
COM_INSTALLER_FIELD_TYPE_LABEL="類型"
COM_INSTALLER_FIELD_TYPE_LOCATION="位置"
COM_INSTALLER_FILTER_LABEL="搜尋擴充套件名稱"
COM_INSTALLER_HEADER_DATABASE="擴充套件: 資料庫"
COM_INSTALLER_HEADER_DISCOVER="擴充套件: 探索"
COM_INSTALLER_HEADER_INSTALL="擴充套件: 安裝"
COM_INSTALLER_HEADER_LANGUAGES="擴充套件: 安裝語言"
COM_INSTALLER_HEADER_MANAGE="擴充套件: 管理"
COM_INSTALLER_HEADER_UPDATE="擴充套件: 更新"
COM_INSTALLER_HEADER_UPDATESITES="擴充套件: 更新網站"
COM_INSTALLER_HEADER_WARNINGS="擴充套件: 警告"
COM_INSTALLER_HEADING_CLIENT="客戶端"
COM_INSTALLER_HEADING_DATABASE_SCHEMA="資料庫版本"
COM_INSTALLER_HEADING_DETAILS_URL="Details URL"
COM_INSTALLER_HEADING_FOLDER="資料夾"
COM_INSTALLER_HEADING_FOLDER_ASC="依資料夾順序"
COM_INSTALLER_HEADING_FOLDER_DESC="依資料夾逆序"
COM_INSTALLER_HEADING_ID="ID"
COM_INSTALLER_HEADING_INSTALLTYPE="安裝類型"
COM_INSTALLER_HEADING_LANGUAGE_TAG="語言標籤"
COM_INSTALLER_HEADING_LANGUAGE_TAG_ASC="依語言標記順序"
COM_INSTALLER_HEADING_LANGUAGE_TAG_DESC="依語言標記逆序"
COM_INSTALLER_HEADING_LOCATION="位置"
COM_INSTALLER_HEADING_LOCATION_ASC="依位置順序"
COM_INSTALLER_HEADING_LOCATION_DESC="依位置逆序"
COM_INSTALLER_HEADING_LOCKED="Locked"
COM_INSTALLER_HEADING_NAME="名稱"
COM_INSTALLER_HEADING_PACKAGE_ID="套件包 ID"
COM_INSTALLER_HEADING_PACKAGE_ID_ASC="依套件包 ID 順序"
COM_INSTALLER_HEADING_PACKAGE_ID_DESC="依套件包 ID 逆序"
COM_INSTALLER_HEADING_PROBLEMS="問題"
COM_INSTALLER_HEADING_SUPPORTED="下載序號"
COM_INSTALLER_HEADING_TYPE="類型"
COM_INSTALLER_HEADING_TYPE_ASC="依類型順序"
COM_INSTALLER_HEADING_TYPE_DESC="依類型逆序"
COM_INSTALLER_HEADING_UPDATE_VERSION="維護版本"
COM_INSTALLER_HEADING_UPDATESITE_NAME="更新網站"
COM_INSTALLER_HEADING_UPDATESITE_NAME_ASC="依更新網站順序"
COM_INSTALLER_HEADING_UPDATESITE_NAME_DESC="依更新網站逆序"
COM_INSTALLER_HEADING_UPDATESITEID="更新網站 ID"
COM_INSTALLER_INSTALL_ARIA="安裝 %s"
COM_INSTALLER_INSTALL_BUTTON="安裝"
COM_INSTALLER_INSTALL_CHECKSUM_WARNING="No checksum found on the update server."
COM_INSTALLER_INSTALL_CHECKSUM_WRONG="The checksum verification failed. Please make sure you are using the correct update server!"
COM_INSTALLER_INSTALL_DIRECTORY="安裝資料夾"
COM_INSTALLER_INSTALL_ERROR="錯誤安裝 %s"
COM_INSTALLER_INSTALL_LANGUAGE_SUCCESS="<strong>%s</strong> 語言已安裝。"
COM_INSTALLER_INSTALL_SUCCESS="%s 已安裝。"
COM_INSTALLER_INSTALL_URL="安裝 URL"
COM_INSTALLER_INVALID_EXTENSION_UPDATE="無效的擴充套件更新"
COM_INSTALLER_LABEL_HIDEPROTECTED_LABEL="隱藏受保護的擴充套件"
COM_INSTALLER_LANGUAGES_AVAILABLE_LANGUAGES="可提供的語言"
COM_INSTALLER_LANGUAGES_FILTER_SEARCH_DESC="以語言名稱與語言標記搜尋"
COM_INSTALLER_LANGUAGES_FILTER_SEARCH_LABEL="搜尋語言"
COM_INSTALLER_LANGUAGES_TABLE_CAPTION="可提供的語言列表"
COM_INSTALLER_MANAGE_FILTER_SEARCH_DESC="搜尋擴充套件名稱。加上前綴 ID: 搜尋擴充套件 ID"
COM_INSTALLER_MANAGE_FILTER_SEARCH_LABEL="搜尋擴充套件"
COM_INSTALLER_MANAGE_TABLE_CAPTION="擴充套件列表"
COM_INSTALLER_MINIMUM_STABILITY_ALPHA="Alpha"
COM_INSTALLER_MINIMUM_STABILITY_BETA="Beta"
COM_INSTALLER_MINIMUM_STABILITY_DESC="你想要看到的套件更新之最小穩定性。「開發」是目前最新的穩定版，「穩定」是已經具有產品品質的版本。如果一個套件沒有指定水準會假設它為「穩定」。"
COM_INSTALLER_MINIMUM_STABILITY_DEV="開發"
COM_INSTALLER_MINIMUM_STABILITY_LABEL="最小穩定性"
COM_INSTALLER_MINIMUM_STABILITY_RC="Release Candidate"
COM_INSTALLER_MINIMUM_STABILITY_STABLE="穩定"
COM_INSTALLER_MSG_DATABASE="此畫面可以檢查你的目前資料表結構，與之前的版本到現在的變更處比較，是不是最新的。"
COM_INSTALLER_MSG_DATABASE_ADD_COLUMN="資料表 %2$s 沒有欄位 %3$s (來自檔案 %1$s)"
COM_INSTALLER_MSG_DATABASE_ADD_INDEX="資料表 %2$s 沒有索引 %3$s (來自檔案 %1$s)"
COM_INSTALLER_MSG_DATABASE_CHANGE_COLUMN_TYPE="資料表 %2$s 沒有欄位 %3$s 類型 %4$s(來自檔案 %1$s)"
COM_INSTALLER_MSG_DATABASE_CHECKED_OK="%s 資料庫變更處已檢查完成。"
COM_INSTALLER_MSG_DATABASE_CORE_ERRORS="有資料表結構沒有更新"
COM_INSTALLER_MSG_DATABASE_CORE_OK="所有的資料表結構都已經更新"
COM_INSTALLER_MSG_DATABASE_CREATE_TABLE="資料表 %2$s 不存在(來自檔案 %1$s)"
COM_INSTALLER_MSG_DATABASE_DRIVER="資料庫驅動程式:  %s"
COM_INSTALLER_MSG_DATABASE_DROP_COLUMN="資料表 %2$s 應沒有欄位 %3$s (來自檔案 %1$s)"
COM_INSTALLER_MSG_DATABASE_DROP_INDEX="資料表 %2$s 應沒有索引 %3$s (來自檔案 %1$s)"
COM_INSTALLER_MSG_DATABASE_ERRORS_0="沒有問題"
COM_INSTALLER_MSG_DATABASE_ERRORS="一個問題"
COM_INSTALLER_MSG_DATABASE_FILTER_ERROR="No default text filters found."
COM_INSTALLER_MSG_DATABASE_INFO="其他資訊"
COM_INSTALLER_MSG_DATABASE_RENAME_TABLE="資料表 %2$s 不存在 (From file %1$s.)"
COM_INSTALLER_MSG_DATABASE_SCHEMA_ERROR="資料庫版本 (<strong>%1$s</strong>) does not match manifest version (<strong>%2$s</strong>)."
COM_INSTALLER_MSG_DATABASE_SCHEMA_VERSION="資料庫版本 (in #__schemas): %s."
COM_INSTALLER_MSG_DATABASE_SKIPPED="%s database changes did not alter table structure and were skipped."
COM_INSTALLER_MSG_DATABASE_UPDATEVERSION_ERROR="資料庫更新版本 (<strong>%1$s</strong>) 不相符 <strong>%2$s</strong> 版本 (<strong>%3$s</strong>)."
COM_INSTALLER_MSG_DATABASE_UTF8_CONVERSION_UTF8MB4="Joomla! 核心資料表尚未被轉換為 UTF-8多位元組格式(utf8mb4)。"
COM_INSTALLER_MSG_DISCOVER_DESCRIPTION="探索那些未經歷過正常安裝過程的擴充套件。"
COM_INSTALLER_MSG_DISCOVER_FAILEDTOPURGEEXTENSIONS="清除已尋找到的擴充套件失敗"
COM_INSTALLER_MSG_DISCOVER_INSTALLFAILED="探索安裝失敗"
COM_INSTALLER_MSG_DISCOVER_INSTALLSUCCESSFUL="探索已安裝"
COM_INSTALLER_MSG_DISCOVER_NOEXTENSION="<strong>找不到擴充套件。</strong> 點擊探索來尋找新的擴充套件，可能會找到一些可用的。"
COM_INSTALLER_MSG_DISCOVER_NOEXTENSIONSELECTED="未選擇擴充套件"
COM_INSTALLER_MSG_DISCOVER_PURGEDDISCOVEREDEXTENSIONS="清除已發現的擴充套件"
COM_INSTALLER_MSG_ERROR_CANT_CONNECT_TO_UPDATESERVER="無法連接 %s"
COM_INSTALLER_MSG_INSTALL_ENTER_A_URL="請輸入網址位置"
COM_INSTALLER_MSG_INSTALL_INVALID_URL="無效的 URL"
COM_INSTALLER_MSG_INSTALL_INVALID_URL_SCHEME="請輸入有效的 URL 網址，開頭應該是 http 或 https."
COM_INSTALLER_MSG_INSTALL_NO_FILE_SELECTED="沒有選取任何檔案"
COM_INSTALLER_MSG_INSTALL_PATH_DOES_NOT_HAVE_A_VALID_PACKAGE="路徑裡頭並沒有發現有效套件"
COM_INSTALLER_MSG_INSTALL_PLEASE_ENTER_A_PACKAGE_DIRECTORY="請輸入套件所在資料夾"
COM_INSTALLER_MSG_INSTALL_PLEASE_SELECT_A_DIRECTORY="請選擇一個資料夾"
COM_INSTALLER_MSG_INSTALL_PLEASE_SELECT_A_PACKAGE="請選擇一個套件包位置"
COM_INSTALLER_MSG_INSTALL_WARNINSTALLFILE="安裝程式無法進行因為上傳檔案功能是關閉的。請使用從資料夾安裝的方法。"
COM_INSTALLER_MSG_INSTALL_WARNINSTALLUPLOADERROR="把檔案上傳到伺服器的時候發生錯誤"
COM_INSTALLER_MSG_INSTALL_WARNINSTALLZLIB="此安裝程式無法繼續，因為還沒有安裝 Zlib 函式庫"
COM_INSTALLER_MSG_LANGUAGES_CANT_FIND_REMOTE_MANIFEST="安裝程式無法取得 %s 語言的 XML 列表檔案的網址。"
COM_INSTALLER_MSG_LANGUAGES_CANT_FIND_REMOTE_PACKAGE="安裝程式無法取得 %s 語言的遠端網址。"
COM_INSTALLER_MSG_LANGUAGES_NOLANGUAGES="目前沒有可安裝的語言。請點按 \"尋找語言\" 按鈕來檢查Joomla語言伺服器上的更新。你將需要網際網路連線才可以進行這項工作。"
COM_INSTALLER_MSG_LANGUAGES_TRY_LATER="請稍後再重試或是 <a href=\"https://community.joomla.org/translations/joomla-3-translations.html\"> 聯絡語言小組協調人</a>"
COM_INSTALLER_MSG_N_DATABASE_ERROR_PANEL="找到 %d 個資料庫問題"
COM_INSTALLER_MSG_UPDATE_ERROR="錯誤更新 %s。"
COM_INSTALLER_MSG_UPDATE_NODESC="這個項目沒有說明文字。"
COM_INSTALLER_MSG_UPDATE_NOUPDATES="目前尚未有更新。請稍後再檢查一次。"
COM_INSTALLER_MSG_UPDATE_SITES_COUNT_CHECK="有些更新網站被禁止使用。你可能想要檢查<a href=\"%s\">更新網站管理</a>。"
COM_INSTALLER_MSG_UPDATE_SUCCESS="已更新 %s。"
COM_INSTALLER_MSG_UPDATE_UPDATE="更新"
COM_INSTALLER_MSG_UPDATESITES_DELETE_CANNOT_DELETE="%s 更新網站無法刪除"
COM_INSTALLER_MSG_UPDATESITES_DELETE_ERROR="An error has occurred while trying to delete \"%s\" 更新網站: %s."
COM_INSTALLER_MSG_UPDATESITES_N_DELETE_UPDATESITES_DELETED="%s 更新網站已經刪除了"
COM_INSTALLER_MSG_UPDATESITES_REBUILD_EXTENSION_PLUGIN_NOT_ENABLED="<a href=\"%s\"> Joomla 擴充套件外掛</a> 被停用。要重建更新網站，必須先啟用此外掛程式。"
COM_INSTALLER_MSG_UPDATESITES_REBUILD_MESSAGE="更新網站已重建完成。沒有發現到有更新網站的擴充套件。"
COM_INSTALLER_MSG_UPDATESITES_REBUILD_NOT_PERMITTED="不允許重建更新網站。"
COM_INSTALLER_MSG_UPDATESITES_REBUILD_SUCCESS="更新網站已經重建 from manifest files."
COM_INSTALLER_MSG_UPDATESITES_REBUILD_WARNING="更新網站已經重建. No extension with updates sites discovered."
COM_INSTALLER_MSG_WARNING_NO_LANGUAGES_UPDATESERVER="更新資料表不是最新的。請 <a href=\"index.php?option=com_installer&view=updatesites\"target=\"_blank\"> 重建你的更新伺服器資料表</a>"
COM_INSTALLER_MSG_WARNINGFURTHERINFO="進一步的警告訊息"
COM_INSTALLER_MSG_WARNINGFURTHERINFODESC="更多的警告的資訊可以參考 <a href=\"https://docs.joomla.org\"  target=\"_blank\">Joomla! 文件網站</a>"
COM_INSTALLER_MSG_WARNINGS_FILEUPLOADISDISABLEDDESC="為了要上傳擴充套件到安裝程式中，檔案上傳是必要的。"
COM_INSTALLER_MSG_WARNINGS_FILEUPLOADSDISABLED="檔案上傳被禁止"
COM_INSTALLER_MSG_WARNINGS_JOOMLATMPNOTSET="Joomla暫存資料夾尚未設定"
COM_INSTALLER_MSG_WARNINGS_JOOMLATMPNOTSETDESC="Joomla暫存資料夾就是讓 Joomla 複製擴充套件，解壓縮套件以及檔案，然後放置的資料夾。如果這些設定並未存在於 configuration.php ($tmp_path) 檔案的話，那你就無法上傳擴充套件。建立一個資料夾並且讓 Joomla 可以寫入，便可以解決這些問題。"
COM_INSTALLER_MSG_WARNINGS_JOOMLATMPNOTWRITEABLE="Joomla 暫存資料夾不存在或是無法寫入"
COM_INSTALLER_MSG_WARNINGS_JOOMLATMPNOTWRITEABLEDESC="Joomla的暫存資料夾無法讓 Joomla! 寫入，或是可能並不存在，這可能會導致 Joomla 一些上傳的問題。如果你有上傳擴充套件的問題，請確認這個檔案已經在 configuration.php 中被定義，或是檢查一下 '%s' 來讓它可以寫入，並在稍後確認是否解決掉這些問題。"
COM_INSTALLER_MSG_WARNINGS_LOWMEMORYDESC="PHP記憶體最低限制"
COM_INSTALLER_MSG_WARNINGS_LOWMEMORYWARN="你的PHP記憶體限制目前設定低於8MB，這有可能導致無上安裝大型的擴充套件。請設定你的記憶體限制至少16MB。"
COM_INSTALLER_MSG_WARNINGS_MEDMEMORYDESC="濳在PHP記憶體最低限制"
COM_INSTALLER_MSG_WARNINGS_MEDMEMORYWARN="你的PHP記憶體限制目前設定低於16MB，這有可能導致無上安裝大型的擴充套件。請設定你的記憶體限制至少16MB。"
COM_INSTALLER_MSG_WARNINGS_NONE="偵測不到警告訊息"
COM_INSTALLER_MSG_WARNINGS_NOTCOMPLETE="<h1>注意: 更新尚未完成！</h1><p>更新只有部份完成。請繼續下一步更新來完成整個更新的程式。</p>"
COM_INSTALLER_MSG_WARNINGS_PHPUPLOADNOTSET="PHP 暫存資料夾尚未設定"
COM_INSTALLER_MSG_WARNINGS_PHPUPLOADNOTSETDESC="PHP 的暫存資料夾無法讓 PHP 存放上傳後的檔案。這個資料夾尚未設定好或許並不會造成太大的問題，但是如果你無法偵測到上傳的文件或是其他問題的話，嘗試設定你的 php.ini 檔案或許可以解決這些問題。"
COM_INSTALLER_MSG_WARNINGS_PHPUPLOADNOTWRITEABLE="PHP 暫存資料夾無法寫入"
COM_INSTALLER_MSG_WARNINGS_PHPUPLOADNOTWRITEABLEDESC="PHP 暫存資料夾無法讓 Joomla寫入，這可能會讓 Joomla上傳的時候產生錯誤。如果你有上傳擴充套件方面的錯誤的話，請檢查 '%s' 並設定為可寫入或許可以解決這些問題。"
COM_INSTALLER_MSG_WARNINGS_SMALLPOSTSIZE="過小的PHP最大POST大小"
COM_INSTALLER_MSG_WARNINGS_SMALLPOSTSIZEDESC="最大POST大小設定最多可以透過POST送至主機的資料。這包含了文章、媒體（圖片、影片）和擴充套件的上傳或提交。這個數值如果小於 16MB，將會影響到上傳大型的擴充套件。這個值可以在php.ini中的post_max_size進行設定。"
COM_INSTALLER_MSG_WARNINGS_SMALLUPLOADSIZE="過小的PHP最大檔案上傳大小: 這個設定在php.ini檔案中，包含了upload_max_filesize及post_max_size兩者的設定值(位於php.ini 以及/或者.htaccess檔案)"
COM_INSTALLER_MSG_WARNINGS_SMALLUPLOADSIZEDESC="最大上傳檔案大小如果設定小於 16MB，將會影響到上傳大型的擴充套件。這個設定在php.ini中的upload_max_filesize及post_max_size，請使用php.ini或是.htaccess檔案來設定，post_max_size的值必須大於upload_max_filesize的值"
COM_INSTALLER_MSG_WARNINGS_UPDATE_NOTICE="在進行更新前，請確定更新檔相容於你目前已安裝的Joomla!版本。"
COM_INSTALLER_MSG_WARNINGS_UPLOADBIGGERTHANPOST="PHP上傳大小大於POST大小"
COM_INSTALLER_MSG_WARNINGS_UPLOADBIGGERTHANPOSTDESC="在php.ini中的upload_max_filesize數值大於post_max_size的數值。post_max_size變數將會是優先被使用，然後阻擋大於它的設定數值的資料。這是常見的主機為了要增加上傳大小的錯誤設定。請增加upload_max_filesize至少相對應於post_max_size變數的數值，反之亦然。"
COM_INSTALLER_MSG_WARNINGS_UPLOADFILETOOBIG="The selected file cannot be uploaded as it is bigger than the maximum upload size."
COM_INSTALLER_N_EXTENSIONS_PUBLISHED="擴充套件已啟用"
COM_INSTALLER_N_EXTENSIONS_UNPUBLISHED="擴充套件已停用"
COM_INSTALLER_N_UPDATESITES_PUBLISHED="更新網站已啟用"
COM_INSTALLER_N_UPDATESITES_UNPUBLISHED="更新網站已停用"
COM_INSTALLER_NEW_INSTALL="新安裝"
COM_INSTALLER_NEW_VERSION="可用的"
COM_INSTALLER_NO_INSTALL_TYPE_FOUND="沒有發現安裝類型"
COM_INSTALLER_NO_INSTALLATION_PLUGINS_FOUND="沒有已啟用的安裝外掛程式。要使用安裝程式，至少需要啟用其中一個。連到 <a href='index.php?option=com_plugins&view=plugins&filter[folder]=installer' title='Plugin Manager'>外掛管理</a> 來啟用外掛。"
COM_INSTALLER_PACKAGE_DOWNLOAD_FAILED="套件包下載失敗。請從 <a href='%1$s'>%1$s</a> 手動下載與安裝它。"
COM_INSTALLER_PACKAGE_FILE="套件包檔案"
COM_INSTALLER_PREFERENCES_DESCRIPTION="微調擴充套件的安裝和更新要如何運作"
COM_INSTALLER_PREFERENCES_LABEL="喜好設定"
COM_INSTALLER_REINSTALL_ARIA="重新安裝 %s"
COM_INSTALLER_REINSTALL_BUTTON="重新安裝"
COM_INSTALLER_SUBMENU_WARNINGS="警告"
COM_INSTALLER_TOOLBAR_DATABASE_FIX="修復"
COM_INSTALLER_TOOLBAR_DISCOVER="探索"
COM_INSTALLER_TOOLBAR_FIND_LANGUAGES="尋找語言"
COM_INSTALLER_TOOLBAR_FIND_UPDATES="尋找更新"
COM_INSTALLER_TOOLBAR_INSTALL="安裝"
COM_INSTALLER_TOOLBAR_INSTALL_EXTENSIONS="安裝擴充套件"
COM_INSTALLER_TOOLBAR_MANAGE="管理擴充"
COM_INSTALLER_TOOLBAR_PURGE="清除快取"
COM_INSTALLER_TOOLBAR_UPDATE="更新"
COM_INSTALLER_TYPE_CLIENT="位置"
COM_INSTALLER_TYPE_COMPONENT="元件"
COM_INSTALLER_TYPE_FILE="檔案"
COM_INSTALLER_TYPE_LANGUAGE="語言"
COM_INSTALLER_TYPE_LIBRARY="函數庫"
COM_INSTALLER_TYPE_MODULE="模組檔案"
COM_INSTALLER_TYPE_NONAPPLICABLE="無提供"
COM_INSTALLER_TYPE_PACKAGE="套件包"
COM_INSTALLER_TYPE_PLUGIN="外掛"
COM_INSTALLER_TYPE_TEMPLATE="樣式"
COM_INSTALLER_TYPE_TYPE_COMPONENT="元件"
COM_INSTALLER_TYPE_TYPE_FILE="檔案"
COM_INSTALLER_TYPE_TYPE_LANGUAGE="語言"
COM_INSTALLER_TYPE_TYPE_LANGUAGEPACKAGE="語言包"
COM_INSTALLER_TYPE_TYPE_LIBRARY="函數庫"
COM_INSTALLER_TYPE_TYPE_MODULE="模組檔案"
COM_INSTALLER_TYPE_TYPE_PACKAGE="套件包"
COM_INSTALLER_TYPE_TYPE_PLUGIN="外掛"
COM_INSTALLER_TYPE_TYPE_TEMPLATE="樣式"
COM_INSTALLER_UNABLE_TO_FIND_INSTALL_PACKAGE="無法找到安裝套件"
COM_INSTALLER_UNABLE_TO_INSTALL_JOOMLA_PACKAGE="Joomla 套裝程式無法通過擴充套件管理來進行安裝。請使用<a href='%s'> Joomla! 更新</a> 元件來進行 Joomla 的更新。"
COM_INSTALLER_UNINSTALL_ERROR="錯誤移除 %s。"
COM_INSTALLER_UNINSTALL_ERROR_LOCKED_EXTENSION="擴充套件 \"%1s\" (ID %2s) 是鎖定的，無法被解除安裝"
COM_INSTALLER_UNINSTALL_SUCCESS="成功移除 %s"
COM_INSTALLER_UNPACK_ERROR="解封包失敗: %s"
COM_INSTALLER_UPDATE_FILTER_SEARCH_DESC="搜尋擴充套件名稱。加上前綴 ID:, UID: 或 EID: to search for an update ID, 更新網站 ID 或 擴充套件 ID."
COM_INSTALLER_UPDATE_FILTER_SEARCH_LABEL="搜尋擴充套件以及更新"
COM_INSTALLER_UPDATE_FORM_EDIT="編輯 更新網站"
COM_INSTALLER_UPDATE_MISSING_DOWNLOADKEY_LABEL_N="在您輸入 <a href=\"%2$s\"> <a href=\"%2$s\">下載密鑰</a>之前，無法更新擴充套件套件。"
COM_INSTALLER_UPDATE_TABLE_CAPTION="可更新擴充套件列表"
COM_INSTALLER_UPDATESITE_DISABLE="停用更新網站"
COM_INSTALLER_UPDATESITE_DISABLED="已停用更新網站"
COM_INSTALLER_UPDATESITE_EDIT_TITLE="編輯更新網站"
COM_INSTALLER_UPDATESITE_ENABLE="啟用更新網站"
COM_INSTALLER_UPDATESITE_ENABLED="已啟用更新網站"
COM_INSTALLER_UPDATESITES_FILTER_SEARCH_DESC="在擴充套件名稱中搜尋。前綴字是 ID: 時，代表要尋找一個更新網站ID 。"
COM_INSTALLER_UPDATESITES_FILTER_SEARCH_LABEL="搜尋更新網站"
COM_INSTALLER_UPDATESITES_N_ITEMS_CHECKED_IN_0="沒有更新網站已回存"
COM_INSTALLER_UPDATESITES_N_ITEMS_CHECKED_IN_MORE="更新網站已回存"
COM_INSTALLER_UPDATESITES_TABLE_CAPTION="更新網站列表"
COM_INSTALLER_UPLOAD_AND_INSTALL="上傳 &amp; 安裝"
COM_INSTALLER_UPLOAD_INSTALL_JOOMLA_EXTENSION="上傳 & 安裝Joomla!擴充套件"
COM_INSTALLER_UPLOAD_PACKAGE_FILE="上傳套件包檔案"
COM_INSTALLER_VALUE_CLIENT_SELECT="- 選擇位置 -"
COM_INSTALLER_VALUE_CORE_NO="非核心擴充套件"
COM_INSTALLER_VALUE_CORE_SELECT="- 選擇擴充套件 -"
COM_INSTALLER_VALUE_CORE_YES="核心擴充套件"
COM_INSTALLER_VALUE_FOLDER_NONAPPLICABLE="無提供"
COM_INSTALLER_VALUE_FOLDER_SELECT="- 選擇資料夾 -"
COM_INSTALLER_VALUE_STATE_SELECT="- 選擇狀態 -"
COM_INSTALLER_VALUE_SUPPORTED_EXISTS="有效的下載密鑰"
COM_INSTALLER_VALUE_SUPPORTED_MISSING="無效的下載密鑰"
COM_INSTALLER_VALUE_SUPPORTED_SELECT="- 選擇下載密鑰 -"
COM_INSTALLER_VALUE_SUPPORTED_SUPPORTED="支援的下載密鑰"
COM_INSTALLER_VALUE_TYPE_SELECT="- 選擇類型 -"
COM_INSTALLER_XML_DESCRIPTION="安裝器元件來新增、移除或是更新擴充套件"

JLIB_RULES_SETTING_NOTES_COM_INSTALLER="變更只會套用到這個元件<br><em><strong>繼承</strong></em> - 全站設定或是更上層套用的設定<br><em><strong>不允許</strong></em> 將會永遠有優勢 - 無論是全站設定或是更上層套用的設定並且會影響子層級<br><em><strong>允許</strong></em>將會允許這個元件的操作，除非全站設定將規則改寫" ; Alternate language strings for the rules form field

